Submit a ticketCall us

Don’t fall victim to a ransomware attack
Backups are helpful, but sometimes that’s not enough to protect your business against ransomware. At our live webcast we will discuss how to protect against ransomware attacks with SolarWinds® Patch Manager and how to leverage log data to detect ransomware. Register now for our live webcast.

Home > Success Center > Network Performance Monitor (NPM) > NPM 12.0.1 Compatibility

NPM 12.0.1 Compatibility

Table of contents

Updated: 9/29/2016

Overview

 

This article provides information on SolarWinds products NPM 12.0.1 is compatible with.

Environment

  • NPM version 12.0.1

Detail

NPM 12.0.1 is compatible with the following modules:

Alert Central: 1.0, 1.0.1, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.4, 1.1.5, 1.1.6

Core: 2016.2

DPAO (IM): 9.2.0, 10.0.0.202, 10.0.0.207, 10.0.1, 10.2.0

EOC: 1.6.2

FoE: 6.7

FSM: 6.6.8

IPAM: 4.3.2

MA: 8.0.1, 8.1

NCM: 7.5.0, 7.5.1

NTA: 3.11, 4.1.1, 4.1.2, 4.2, 4.2.1

NTM: 2.2.1, 2.2.2

PaM (IM): 2.1.2, 2.1.3

SAM: 6.2, 6.2.1, 6.2.2, 6.2.3, 6.2.4, 6.3

Serv-U: 15.1.4

SRM: 6.3

Toolset Desktop: 11.0.1, 11.0.2, 11.0.3

Toolset Web (IM): 11.0.1, 11.0.2, 11.0.3

UDT: 3.2.2, 3.2.3, 3.2.4

VIM (IM): 2.1.2, 7.0

VNQM: 4.2.4

WHD: 12.2, 12.3, 12.3.1, 12.4

WPM: 2.2.1

 

It is possible to upgrade directly to NPM 12.0.1 from:

NPM 11.5NPM 11.5.1, NPM 11.5.2,NPM 11.5.3NPM 12.0

 

 

Last modified
03:49, 4 Oct 2016

Tags

Classifications

Public